$kind: http-request
name: POS Sale
url: "{{Local_URL}}inventories/pointsofsale"
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: "{\r

    \    \"is_credit_sale\":true,\r

    \    \"cashier_name\": \"Alfred Platin\",\r

    \    \"customer_id\": \"c5483c5e-1910-4441-8f0d-8ec775bd38fc\",\r

    \    \"customer_name\": \"Raymond\",\r

    \    \"warehouse_id\": \"8e0b7ea4-cd59-44ab-af8c-fb8eae686526\",\r

    \    \"items\": [\r

    \        {\r

    \            \"item_id\": \"e58092fb-d553-4d0e-a92a-05d51266efe9\",\r

    \            \"quantity\": 1.8,\r

    \            \"price\":35000,\r

    \            \"discount\": 0\r

    \        }\r

    \    ],\r

    \    \"payment_method_id\": \"bf98f680-cb65-4b6f-a10f-8946289aa387\",\r

    \    \"amount_paid\": 100,\r

    \    \"sale_date\": \"17/03/2026\" ,\r

    \    \"currency_id\": \"e25cd99c-fedb-45fe-91bd-b006d321d631\",\r

    \    \"is_print\": false\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
